QuickQuote funktioniert nicht

  • Hallo,


    ich verwende die deutsche Thunderbird Version 2.0.0.12 (20080227) unter Ubuntu und möchte QuickQuote verwenden.
    Die QuickQuote Version 0.8.1 bekomme ich aber nicht zum laufen.
    Fehlermeldung:
    XML-Verarbeitungsfehler: Fehler beim Verarbeiten von Referenz auf externe Entität
    Adresse: chrome://quickquote/content/options/options.xul
    Zeile Nr. 3, Spalte 68:<!DOCTYPE window SYSTEM "chrome://quickquote/locale/quickquote.dtd">
    -------------------------------------------------------------------^
    Eine ältere Version von QuickQuote ist leider nicht kompatibel.


    Wäre toll, wenn mir jemand helfen könnte, vielleicht auch mit einem anderen Add-on.



    Danke